recovery:
  state:
    round: 750
    hash: "057a51159727e8c822fa4446bab28c846e67ef704532344f391c5106c25d4275455b4560ce75cac33c87c00c1028dcde"
    timestamp: "2025-11-12T05:53:00.315923Z"
  bootstrap: null
  package: null
  stream: null
